# Title of Dataset: Raw, unprocessed SEM data images for "Figure 1. Scanning electron microscope images of type-1 bone collagen demineralized bone matrix fibrils"
---

Brief summary of dataset contents, contextualized in experimental procedures and results.

(A) Fibrils from the B. taurus extant long bone control. Prominent banding (~67nm) is present that is characteristic of type-1 collagen protein fibrils(Boatman et al., 2019; Gottardi et al., 2016; Lin et al., 1993; Rabotyagova et al., 2008; Tzaphlidou, 2005). (B) Permafrost YG 610.2397 M. primigenius demineralized bone matrix fibrils. An ~67nm banding pattern on the fibrils is also observed but is somewhat less distinct in comparison to that of the extant B. taurus specimen. (C) Observed fibril structures in the temperate MOR 91.72 M. columbi specimen. Fibril banding is generally absent, suggesting the original chemical state of the type-1 collagen fibrils/sequences is substantially altered. 

Methods: An ~200-300 mg fragment of each specimen was demineralized in EDTA (0.5M, pH 8.0) for ~1-3 days, fixed for 1 hour in 2.5% glutaraldehyde (multiple washes in phosphate-buffered saline were performed before and after fixation to remove glutaraldehyde), and dehydrated in a graded series of ethanol incubations (1 hour at 50%, 1 hour 70%, 1 hour 95%, 3x 1 hour 100% ethanol). Post dehydration, specimens were critical point dried (Tousimis Semidri PVT-3), sputter coated (Cressington 108 Auto) with ~70 angstroms of palladium gold metal, and imaged with a Hitachi S-4700 Cold Cathode Field Emission Scanning Electron Microscope. All images were taken at 50,000x magnification and with an accelerating voltage of 15.0kV. Resultant electron microscope images were processed in Adobe Photoshop 2021, using the Levels tool, with a histogram stretch, followed by a gamma adjustment, followed by a second histogram stretch. Sample preparation for ancient specimens was done in a dedicated ancient clean lab separate from the extant control, and was performed wearing gloves, a laboratory coat, a surgical mask, and a bouffant cap. Sampling of ancient specimens was done using a hammer and chisel sterilized with 10% bleach followed by 70% ethanol. Laboratory surfaces near preparatory areas for ancient samples were also sterilized with 10% bleach followed by 70% ethanol, and all glassware and consumables were autoclaved prior to use. Solutions for ancient specimens were vacuum filtered (0.220 microns) prior to use in preparation protocol. For critical point drying, sputter coating, and imaging, samples were transported from the clean lab to the CHANL core facility at the University of North Carolina at Chapel Hill.


## Description of the Data and file structure

The files are formatted as "Tiff" images.

File 03-03-2022_Cow_Collagen_m01_300dpi.tif corresponds to Figure 1a

File 01-21-2022_Woolly_Mammoth_collagen_m01_m02_300dpi.tif corresponds to Figure 1b

File 03-14-2022_MOR501_Collagen_m03_300dpi.tif corresponds to Figure 1c


## Sharing/access Information

Links to other publicly accessible locations of the data:

https://www.authorea.com/users/493372/articles/575804-biomolecular-histology-as-a-novel-proxy-for-ancient-dna-and-protein-sequence-preservation